{
  "facets_file": "facets.json",
  "map_body": "body.content",
  "map_body_mime": "body.contentType",
  "map_created_at": "createdDateTime",
  "map_file_data": "contentBytes",
  "map_file_mime": "contentType",
  "map_file_name": "filename",
  "map_id": "id",
  "map_title": "subject",
  "map_url": "webLink"
}
